Project

General

Profile

Actions

Feature #957

closed

Bump the minimum API to 24 (Android 7)

Added by Soren Stoutner about 1 year ago. Updated 11 months ago.

Status:
Closed
Priority:
Next Release
Start date:
01/30/2023
Due date:
% Done:

0%

Estimated time:

Description

Beginning with WebView 107, Google no longer supports APIs less than 24.

https://www.apkmirror.com/apk/google-inc/android-system-webview/android-system-webview-107-0-5304-91-release/

Actions #1

Updated by Soren Stoutner 11 months ago

This cuts off anyone running Android 6 (Marshmallow).

https://en.wikipedia.org/wiki/Android_version_history

Actions

Also available in: Atom PDF